algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.19897213329871496
dataset: Lipophilicity
hparams:
  lr: 0.09721684299035671
  mlp_depth: 5
  mlp_width: 128
  penalty_weight: 0.0027607709518968305
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: MACCS
seed: 1
test_calibration_Spearman_0: 0.3291647136211395
test_calibration_Spearman_1: 0.05882935971021652
test_calibration_Spearman_2: 0.1361948847770691
test_calibration_Spearman_final: 0.3291647136211395
test_extra_mae_0: 1.2230491638183594
test_extra_mae_1: 0.8263910412788391
test_extra_mae_2: 0.8308430314064026
test_extra_mae_final: 1.2230491638183594
test_extra_pearson_0: 0.5013647079467773
test_extra_pearson_1: 0.5485900640487671
test_extra_pearson_2: 0.5080474019050598
test_extra_pearson_final: 0.5013647079467773
test_extra_r2_0: -0.6410152912139893
test_extra_r2_1: 0.09654450416564941
test_extra_r2_2: 0.091763436794281
test_extra_r2_final: -0.6410152912139893
test_extra_spearman_0: 0.4895056486129761
test_extra_spearman_1: 0.5350565314292908
test_extra_spearman_2: 0.4949670433998108
test_extra_spearman_final: 0.4895056486129761
test_performance_MAE_0: 1.2230491638183594
test_performance_MAE_1: 0.8263910412788391
test_performance_MAE_2: 0.8308430314064026
test_performance_MAE_final: 1.2230491638183594
train_val_split: Scaffold
trial_seed: 63023
val_calibration_Spearman_0: 0.3887358009815216
val_calibration_Spearman_1: 0.1401178240776062
val_calibration_Spearman_2: 0.06806277483701706
val_calibration_Spearman_final: 0.3887358009815216
val_extra_mae_0: 1.2112164497375488
val_extra_mae_1: 0.7266982793807983
val_extra_mae_2: 0.7547149658203125
val_extra_mae_final: 1.2112164497375488
val_extra_pearson_0: 0.5787737369537354
val_extra_pearson_1: 0.5064771771430969
val_extra_pearson_2: 0.5789726972579956
val_extra_pearson_final: 0.5787737369537354
val_extra_r2_0: -0.8921045064926147
val_extra_r2_1: 0.0949888825416565
val_extra_r2_2: 0.12250411510467529
val_extra_r2_final: -0.8921045064926147
val_extra_spearman_0: 0.5660108923912048
val_extra_spearman_1: 0.5065298080444336
val_extra_spearman_2: 0.5432412624359131
val_extra_spearman_final: 0.5660108923912048
val_performance_MAE_0: 1.2112164497375488
val_performance_MAE_1: 0.7266982793807983
val_performance_MAE_2: 0.7547149658203125
val_performance_MAE_final: 1.2112164497375488
